Loading...
Searching...
No Matches
baseplotwidget.cpp File Reference
`#include <vector>`
`#include <QVector>`
`#include "../../types.h"`
`#include "../../utils.h"`
`#include "baseplotwidget.h"`
`#include "../../pappsoexception.h"`
`#include "../../exception/exceptionnotpossible.h"`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Variables

int | basePlotContextMetaTypeId
int | basePlotContextPtrMetaTypeId

## Variable Documentation

## basePlotContextMetaTypeId

int basePlotContextMetaTypeId

Initial value:
=
qRegisterMetaType<pappso::BasePlotContext>("pappso::BasePlotContext")

Definition at line 42 of file baseplotwidget.cpp.

## basePlotContextPtrMetaTypeId

int basePlotContextPtrMetaTypeId

Initial value:
=
qRegisterMetaType<pappso::BasePlotContext *>("pappso::BasePlotContext *")

Definition at line 44 of file baseplotwidget.cpp.